
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17546

[BCR1098][Android][Transfer to vCard][Favourite List Screen] Empty List and Crash when Add

Favourite

06 September 2023 05:11 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 06 September 2023

Priority: Urgent Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

- fav list have 1 but not show (user id fbkhairun)

- click add fav, mobile number hardcoded (please remove all hardcoded value)

. at input add fav screen, unable click Main and Logout

click next button after input mobile number, crash

History

#1 - 06 September 2023 10:09 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

Fixed

#2 - 06 September 2023 11:34 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to In Progress

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

- % Done changed from 100 to 70

First issue still not solve. Unable to view fav list

- fav list have 1 but not show (user id fbkhairun)

#3 - 07 September 2023 12:17 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

- % Done changed from 70 to 100

Fixed

#4 - 08 September 2023 09:16 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
